count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=20
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=18
results:
- base_id: MA1100
  collection: CORE
  matrix_id: MA1100.2
  name: ASCL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1100.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1100.2/
  version: '2'
- base_id: MA1631
  collection: CORE
  matrix_id: MA1631.1
  name: ASCL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1631.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1631.1/
  version: '1'
- base_id: MA1100
  collection: CORE
  matrix_id: MA1100.3
  name: ASCL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1100.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1100.3/
  version: '3'
- base_id: MA1631
  collection: CORE
  matrix_id: MA1631.2
  name: ASCL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1631.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1631.2/
  version: '2'
- base_id: MA0275
  collection: CORE
  matrix_id: MA0275.1
  name: ASG1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0275.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0275.1/
  version: '1'
- base_id: MA0276
  collection: CORE
  matrix_id: MA0276.1
  name: ASH1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0276.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0276.1/
  version: '1'
- base_id: MA2039
  collection: CORE
  matrix_id: MA2039.1
  name: ASIL2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2039.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2039.1/
  version: '1'
- base_id: MA2039
  collection: CORE
  matrix_id: MA2039.2
  name: ASIL2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2039.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2039.2/
  version: '2'
- base_id: MA1812
  collection: CORE
  matrix_id: MA1812.1
  name: ASR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1812.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1812.1/
  version: '1'
- base_id: MA1812
  collection: CORE
  matrix_id: MA1812.2
  name: ASR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1812.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1812.2/
  version: '2'
